Notus API
User operations

Execute limit order cancellation

Submits the signed Velora Delta limit-order cancellation payload.

POST
/api/v1/crypto/limit-orders/{transactionId}/cancel/execute

Authorization

x-api-key
x-api-key<token>

In: header

Path Parameters

transactionId*string
Length1 <= length

Request Body

application/json

TypeScript Definitions

Use the request body type in TypeScript.

Response Body

application/json

application/json

application/json

curl -X POST "https://example.com/api/v1/crypto/limit-orders/string/cancel/execute" \  -H "Content-Type: application/json" \  -d '{    "signature": "string"  }'
{  "success": true}